[Desktop Entry]
Exec=tdecmshell libkcddb
Icon=server
Type=Application
X-TDE-ModuleType=Library
X-TDE-Library=cddb
X-DocPath=kcontrol/cddb/index.html
OnlyShowIn=TDE;

Name=CDDB Retrieval

Comment=Configure the CDDB Retrieval

Keywords=cddb;

Categories=Qt;TDE;Settings;X-TDE-settings-sound;
